@media (max-width: 372px) {
    .container {
        max-width: 350px;
        padding: 0 20px;
    }
    .welcome-wrap .content-text .button-list {
        flex-direction: column;
        align-items: center;
    }
    .welcome-wrap .button-list > div {
        width: 150px;
    }
}
@media (max-width: 990px) {
    .mt-20-mb {
        margin-top: 20px;
    }
    .pt-30-mb {
        padding-top: 30px;
    }
    .py-20-mb {
        padding: 20px 0;
    }
    .px-30-mb {
        padding: 0 30px;
    }
    .pt-0-mb {
        padding-top: 0;
    }
    .pb-70-mb {
        padding-bottom: 70px;
    }
    .text-base-tb {
        font-size: 17px !important;
    }
    .container {
        max-width: 540px;
        padding: 0 20px;
    }
    .heading {
        font-size: 35px;
        margin-bottom: 15px;
    }
    .collapse {
        display: none;
    }
    /* header-tablet */
    .modal {
        /* display: block; */
        width: 100%;
        height: 100%;
        background-color: #f3f3f4;
        position: absolute;
        top: 20px;
        left: 0;
        box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
        transform: scale(0);
        transform-origin: top right;
        transition: all .2s ease-in-out;
    }
    .open-modal {
        display: block;
    }
    .header-tablet {
        width: 96%;
        max-height: 96%;
        overflow-y: scroll;
        overflow-x: hidden;
        position: relative;
        background: white;
        left: 20px;
    }
    .header-tablet .wrap {
        max-width: 100%;
        padding-top: 30px;
    }
    .header-tablet .close-modal {
        padding: 20px;
        position: absolute;
        top: 10px;
        right: 10px;
        cursor: pointer;
        color: #5B5B66;
        font-size: 14px;
        cursor: pointer;
    }
    .header-tablet .dropdown-heading {
        font-size: 14px;
        font-weight: 500;
        margin-bottom: 5px;
    }
    .header-tablet a {
        font-size: 15px;
    }
    .header-tablet .sub-nav-link {
        color: #506690;
        font-size: 15px;
        padding: 6px 0;
        cursor: pointer;
    }
    .header-tablet .sub-nav-link > .sub-nav-list.show {
        opacity: 1;
        display: block;
    }
    .header-tablet .sub-nav-link > .sub-nav-list {
        position: unset;
        opacity: 0;
        display: none;
        box-shadow: unset;
        margin-top: 0;
        margin-bottom: 10px;
        padding: 0;
    }
    .header-tablet .sub-nav-link:hover {
        color: #335EEA !important;
    }
    .header-tablet .sub-nav-link:hover > i { 
        color: #506690;
    }
    .header-tablet .sub-nav-link i {
        font-size: 12px;
    }
    .header-tablet .sub-nav-link.rotate i {
        transform: rotate(-180deg)
    }
    .header-tablet .dropdown-items a {
        padding: 6px 0;
        cursor: pointer;
    }
    .header-tablet .sub-nav-item {
        padding: 20px 0;
        cursor: pointer;
    }
    .header-tablet .sub-nav-item img {
        width: 36px;
        height: 36px;
    }
    .header-tablet .sub-nav-item .content-text h3 {
        font-size: 17px;
        font-weight: 400;
    }
    .header-tablet .sub-nav-item .content-text p {
        color: #506690;
    }
    .header-tablet .sub-nav-item span {
        width: 70px;
        height: 20px;
        border-radius: 20px;
        color: #335eea;
        background-color: rgba(51,94,234,.1);
        line-height: 20px;
        text-align: center;
        font-size: 12px;
    }
    .header-tablet .button {
        display: inline-block;
        width: 100%;
        font-size: 17px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }
    .welcome {
        padding-top: 20px;
    }
    .welcome .img {
        padding-left: 20px;
    }
    .welcome .img img {
        max-width: 100%;
    }
    .welcome-wrap .content-text .heading,
    .welcome-wrap .content-text p {
        text-align: center;
    }
    .welcome-wrap .content-text .heading {
        font-size: 36px;
        font-weight: 300;
        margin-bottom: 20px;
        line-height: 1.2;
        letter-spacing: 0;
    }
    .welcome-wrap .content-text p {
        font-size: 19px;
        margin-bottom: 30px;
    }
    .welcome-wrap .content-text .button-list {
        justify-content: center;
    }
    .welcome-wrap .button-list > div {
        font-size: 16px;
    }
    .welcome-wrap .button-list > div i {
        display: none;
    }
    .welcome-wrap .button {
        padding: 18px 22px;
    }
    .features .heading {
        font-size: 18px;
    }
    .features p {
        font-size: 17px;
    }
    .about .heading {
        font-size: 23px;
    }
    .about .text {
        font-size: 19px;
    }
    .about .content-text {
        font-size: 18px;
    }
    .testimonials .heading {
        font-size: 24px;
    }
    .testimonials .card,
    .testimonials .slide{
        height: auto;
    }
    .testimonials img {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }
    .stat .heading {
        font-size: 24px;
    }
    .stat .content-text {
        font-size: 19px;
    }
    .stat .container > .row {
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
    }
    .pricing .heading {
        font-size: 30px;
        text-align: center;
    }
    .pricing .text {
        font-size: 19px;
        text-align: center;
    }
    .card-body .price {
        font-size: 24px;
    }
    .price .number {
        font-size: 40px;
    }
    .price span {
        font-size: 24px;
    }
    .pricing .card-body .list-feature {
        width: 100%;
    }
    .pricing .card-body {
        padding: 30px 20px 30px 30px;
    }
    .pricing .card-2 {
        left: -8px;
    }
    .card-2 .card-body p {
        padding: 40px 0 0 0;
    }
    .pricing .pricing-filter {
        bottom: 0;
        height: 40%;
    }
    .pricing .custom-shape {
        bottom: 23.5%;
    }
    .pricing .custom-shape svg {
        height: 25px;
    }
    .card-btn {
        border-radius: 0 0 8px 8px;
        padding: 20px;
    }
    .question .content-text h3 {
        font-size: 17px;
    }
    .question .text-grey {
        font-size: 17px;
    }
    .icon-ques i {
        font-size: 12px;
    }
    .cta .heading {
        font-size: 32px;
    }
    .cta .custom-shape svg {
        height: 18px;
    }
}
@media (max-width: 580px) {
    .mt-30-mb {
        margin-top: 30px;
    }
    .py-20-mb {
        padding: 20px 0;
    }
    .pt-70 {
        padding-top: 70px !important;
    }
    .c-m-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .welcome-wrap {
        flex-direction: column-reverse;
    }
    .brands img {
        max-width: 100%;
        margin-bottom: 20px;
    }
    .about .form {
        width: 100%;
    }
    .about .shape-img {
        top: 327px;
    }
    .about .shape .img {
        max-width: 70%;
        bottom: 20%;
        left: -5%;
    }
    .about .container .row:first-child {
        flex-direction: column-reverse;
    }
    .testimonials .shape {
        display: none;
    }
    .pricing .pricing-filter {
        height: 25%;
    }
    .pricing .custom-shape svg {
        height: 19px;
    }
    .pricing .card-2 {
        left: 0;
    }
}
@media (min-width: 581px) and (max-width: 767px) {
    .mt-30-mb {
        margin-top: 30px;
    }
    .py-20-mb {
        padding: 20px 0;
    }
    .py-40-mb {
         padding: 40px 0;
    }
    .py-100-mb {
        padding: 100px 0;
    }
    .toggler {
        margin-right: 40px;
        font-size: 25px;
    }
    .header .container {
        padding: 30px 0 0 20px;
        margin: 0 auto;
    }
    .welcome-wrap {
        flex-direction: column-reverse;
    }
    .features .heading {
        font-size: 18px;
        margin: 10px 0;
    }
    .features p {
        font-size: 17px;
        margin-bottom: 30px;
    }
    .brands img {
        max-width: 140px;
    }
    .about .container .row:first-child {
        flex-direction: column-reverse;
    }
    .about .form {
        width: 100%;
    }
    .about .shape-img {
        top: 330px;
    }
    .about .list {
        gap: 15px;
        font-size: 17px;
    }
    .about .form .input-form {
        margin-top: 60px;
    }
    .about .content-text {
        font-size: 17px;
    }
    .about .shape {
        width: 120%;
        left: -55px;
    }
    .about .shape .img {
        bottom: 65px;
    }
    .about .img img {
        max-width: 500px;
    }
    .testimonials .card-body {
        padding: 40px 30px;
    }
    .testimonials .text-body {
        margin: 20px 0;
        font-size: 20px;
    }
    .testimonials button {
        top: 78%;
    }
    .testimonials .shape {
        display: none;
    }
    .testimonials .custom-shape {
        width: 250%;
    }
    .testimonials .left-btn {
        left: -20px;
    }
    .testimonials .right-btn {
        right: -20px;
    }
    .stat .heading {
        width: 80%;
        margin-top: 30px;
    }
    .pricing .pricing-filter {
        height: 25%;
    }
    .pricing .custom-shape svg {
        height: 19px;
    }
    .pricing .card-2 {
        left: 0;
    }
}
@media (min-width: 768px) and (max-width: 990px) {
    .mt-55-tb {
        margin-top: 55px;
    }
    .ml-33-tb {
        margin-left: 33.33333%;
    }
    .py-40-tb {
        padding: 40px 0;
    }
    .py-100-mb {
        padding: 100px 0;
    }
    .container {
        max-width: 720px;
    }
    .header-tablet .container {
        max-width: 96%;
    }
    .header .container {
        padding: 30px 40px 0 20px;
    }
    /* welcome */
    .welcome-wrap .content-text .heading, .welcome-wrap .content-text p {
        text-align: left;
    }
    .welcome-wrap .content-text p {
        font-size: 19px;
        margin-bottom: 30px;
    }
    .welcome .img {
        padding: 0 15px;
        align-self: end;
    }
    .welcome .img img {
        max-width: 390px;
    }
    .welcome-wrap .content-text .button-list {
        justify-content: flex-start;
    }
    .welcome-wrap .button-list > div i {
        display: inline-block;
    }
    /* brands */
    .brands img {
        max-width: 80px;
    }
    /* about */
    .about .form {
        width: 95%;
    }
    .about .shape-img {
        top: 212px;
    }
    .about .shape .img {
        bottom: 40px;
    }
    .about .img img {
        max-width: 410px;
    }
    /* testimonials */
    .testimonials .card {
        height: 435px;
    }
    .testimonials .card-body {
        padding: 80px 50px;
    }
    .img .shape {
        right: -45px;
    }
    .testimonials p {
        font-size: 18px;
    }
    .testimonials .text-body {
        margin: 30px 0;
        font-size: 19px;
    }
    .testimonials h6 {
        font-size: 13px;
        font-weight: 500;
    }
    .stat .container > .row {
        flex-direction: row;
    }
    .pricing .custom-shape {
        bottom: 362px;
    }
    .pricing .card-body {
        padding-top: 50px;
    }
    .card-2 {
        top: 16px;
    }
    .card-2 .card-body p {
        padding: 75px 0;
    }
} 
@media (min-width: 991px) and (max-width: 1200px) {
    .container {
        max-width: 960px;
    }
    .about .shape-img {
        top: 245px;
    }
}